Subject: [bug#43185] [PATCH 0/1] gnu: emacs-auctex: Configure executable paths.

From: Arun Isaac <[email-masked]>
Date: Thu, 3 Sep 2020 22:53:21 +0530

This patch configures variables in emacs-auctex to use absolute store paths to
ghostscript and texlive commands. This means we have to add ghostscript to the
inputs. This, of course, greatly increases the closure size of
emacs-auctex. But, ghostscript is required for auctex to generate in buffer
previews. Generating in buffer previews is an important feature of auctex and
users would expect that to work out of the box without having to manually
install ghostscript into their profile.

Arun Isaac (1):
  gnu: emacs-auctex: Configure executable paths.

 gnu/packages/emacs-xyz.scm | 19 ++++++++++++++++++-
 1 file changed, 18 insertions(+), 1 deletion(-)

-- 
2.28.0